/*  Technocalcul - Feuille de style  2006 */
html {font-size:100%;}
	
#header {background-color:#ccf; padding-left:15px;}
	
#haut {
	height: 30px;
	text-align: right; 
	padding-top:3px;
	padding-bottom:3px;
	background-color:#9c9;
	}
	
#conteneur {
	position:absolute;
	/*width: 750px;*/
	width: auto;
	background-color:#ccf;
	}

#centre {
	background-color:#FFF;
	margin:0px 120px 5px 120px;
	padding:5px;
	}
	
#gauche {
	float:left;
	width:120px;
	text-align:center;
	}
	
#droite {
	float:right;
	width:120px;
	text-align:center;
	padding-top:5px;
	}
	
#pied {
	height:70px;
	text-align:center;
	vertical-align:middle;
	background-color:#9c9;
	}
	
#objfloatdroit {float:right;}
	
#objfloatgauche {
	float:left;
	padding-right:5px;
	}
	
.donnee_entree {background-color:#9fc}	

.resultat {
	background-color:#fc9; 
	color:#006 ;
	font-weight:bold;
	}
	
.surlign {background-color:#ffc;}	
	
.floatleft 
	{
	float:left;
	padding:5px;
	}

.floatright 
	{
	float:right;
	padding:5px;
	}
	
#calcrap{
	background-color:#9c9;
	margin-right:5px;
	margin-bottom:5px;
	text-align:center;
	float:left;
	width:200px;
	}

#pub{
	background-color:#FFF;
	float:right;
	width:336px;
	}
	
#communique{
	background-color:#ffc;
	font-style:italic;
	padding:10px;
	margin:0px;
	float:right;
	width:200px;
	}

.menuhaut {list-style-type: none;}
.menuhaut li {display: inline;}
.menuhaut a 
	{color:#000;
	text-decoration:underline;
	}
.menuhaut a:hover, .menuhaut a:focus {font-weight:bold;}
	
.menu {
	list-style-type:none;
	margin:0;
	padding:5px;
	}
	
.menu li {margin-bottom:5px;}

.menu a:link {
	margin: 0 2px;
	color:#000;
	text-decoration:underline;
	}
.menu a:hover, .menu a:focus  
	{
	text-decoration:none;
	font-weight:bold;
	}
	
.condense td {font-size:0.7em;}

body {
	font-family: Arial, Helvetica, "Monaco sans-serif";
	font-size:0.8em;
	margin-left:5%;
	padding:0px;
	background-color:#FFF;
	}

table {
	border:1px solid #000;	
	border-collapse:collapse;
	margin-left:auto;
   	margin-right:auto;
	width:80%;
	}	

th {
	font-weight:bold;
	background-color:#ccc;	
	}
	
td, th {
	text-align:center;
	border:1px solid #000;
	}

h1, h2, h3, h4, B {
	font-weight:bold;
	color:#006;
	}
	
h1.titre, h1.titre a
	{
	color:#039;
	text-decoration:none;
	}

h4 {
	font-size:133%;
	text-align:center;
	}	
	
p {margin:0px 5px 5px;}	
	
p.important
	{
	background-color:#ffc;
	color:#006;	 
	font-weight:bold;
	text-align:center;
	margin:10px 10px 0px 10px;
	}	
	
p.nota
	{
	font:80% italic;
	margin-left:60px;
	}	
	
img	{border:0px;}

img.center
	{
	display:block;
	border:0px;
	margin-left:auto;
	margin-right:auto;	
	}

ul {list-style-position:inside;}
	
fieldset {padding:1em;}

form fieldset legend
	{
	border:1px solid;
	font-weight:bold;
	}

label
	{
	display:inline;
	float:left;
	width:325px;
	font-weight:bold;
	}

label.short {width:200px;}